html, body {
	margin: 0;
	padding: 0;
	border: 0;
	height: 100%;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align: left;
	padding: 0;
	line-height:130%;
}

a {
	color: #555555;
	text-decoration: none;
	}

.content { margin-bottom: 0px;
	line-height:125%;}



.link1 A:link {text-decoration: underline; color: #004B44;}
.link1 A:visited {text-decoration: underline; color: #004B44;}
.link1 A:active {text-decoration: none; color: #333333;}
.link1 A:hover {text-decoration: none; color: #888888;}



a:hover {
	color: #999999;
	text-decoration: none;
}

h1 {
	font-size: 1.3em;
	font-family: Arial;
	color: #008D7F;
	margin: 0;
	padding: 0px;
	padding: 0px;
}

h1.post_headline {
	font-size: 1.7em;
	font-family: Arial;
	text-align:center;
	line-height:110%;
	color: #008D7F;
	margin: 0;
	padding: 0;
}



h1.newsheadline {
	font-size: 1em;
	font-family: Arial;
	color: #008D7F;
	margin: 0;
	padding-bottom: -13px;
	padding-top: 5px;
	line-height:110%;
	text-decoration:none;
}




h1.qotdheadline {
	font-size: 1em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #008D7F;
	margin: 0;
	padding-bottom: 3px;
	padding-top: 5px;
	line-height:110%;
	text-decoration:none;
}




.newsheadline a:link a:visted a:active a:hover{
	text-decoration:none;
}

.newsheadline a:active a:hover{
	text-decoration:underline;
}

h2 {
	font-size: 0.9em;
	font-family: Arial;
	color: #666666;
	text-transform: uppercase;
	margin: 0;
	padding: 8px 0;
}

h3 {
	font-size: 0.9em;
	font-family: Arial;
	margin: 0;
	padding-bottom: 8px;
}



h4.news {
	font-size: 1em;
	font-family: Arial;
	color: #666666;
	margin: 0;
	padding-bottom: 2px;
	padding-top: 3px;
} 



hr {
	clear: both;
	height: 1px;
	border-top: solid 1px #008D7F;
}

.newsbody a:link {color:#777777; text-decoration:none;}
.newsbody a:visted {color:#777777; text-decoration:none;}
.newsbody a:active {color:#CCCCCC; text-decoration:none;}
.newsbody a:hover {color:#CCCCCC; text-decoration:underline;}
	
.floatright {
	float: right;
	margin: 25px 0 10px 10px;
	border: 1px solid #DDDDDD;
	padding: 4px;
	text-align:right;
	font-size:.8em;
	text-transform:capitalize;
}

.floatright1 {
	float: right;
	margin: 0 0 10px 10px;
	border: 1px solid #DDDDDD;
	padding: 4px;
	text-align:right;
	font-size:.8em;
	text-transform:capitalize;
}

#wrapper {
	margin: 8px auto;
	width: 795px; /* 763px */
	text-align: left;
	height: 100%;
}

#top_bar {
	text-align:right;
	height: 16px;
	margin-bottom: 3px;
	margin-right: 15px;
}

#head {
	background-color: #47ABCC;
	height: 103px;
	color: #FFFFFF;
	border-bottom: 1px solid #fff;
}

#head div {
	float: left;
	clear: right;
	height: 103px;
}

#body {
	float: right;
	width: 610px; /* 578px;*/
	clear: both;
	}

#visual {
	margin: 16px 0;
	height: 166px;
	background-repeat: no-repeat;
}

#bottom_wrap {
	width: 795px; /* 763px; */
	padding-top: 20px;
}

#content {
	float: left;
	padding-right: 18px;
	width: 388px; /* 356px; */
	border-right: 1px solid #008D7F;
}

#post_content {
	float: left;
	padding-right: 15px;
	padding-left: 5px;
	width: 560px;/* 528px; */
	border-right: 30px solid #F6FAF0;
}


#news {
	margin-left: 417px; /* 385px; */
	width: 185px;
}

h4 {
	padding-left: 0px;
	background-repeat: no-repeat;
}

#news ul {
	padding: 0;
	margin: 0;
}

#news ul li.qotd {
	padding-left:10px;
	padding-top: 4px;
	list-style: none;
	background-image: url(http://www.pnhp.org/images/li_quote.gif);
	background-position: 0px 7px;
	background-repeat: no-repeat;
	font-size: 10px;
	color: #555555;
	text-transform: uppercase;
}

#news ul li.aoi {
	padding-left:10px;
	padding-top: 4px;
	margin-top: 0px;
	list-style: none;
	background-image: url(http://www.pnhp.org/images/aoi.gif);
	background-position: 0px 7px;
	background-repeat: no-repeat;
	font-size: 10px;
	color: #555555;
	text-transform: uppercase;

}


#news ul li.news_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#333333;
	list-style:none;
	line-height: 130%;
	padding-bottom: 8px;
	font-weight: bold;
	border-bottom: 1px dashed #999999;
}

/*
.news_body {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: .8em;
	color:#333333;
	line-height: 120%;
	padding-bottom: 8px;
}
*/

.news_body a:link a:visted {text-decoration:none;}
.news_body a:active a:hover{text-decoration:underline;}

dd {
	padding: 0;
	margin: 0;
	font-size: 10px;
}

h5 {
	text-align:left;
	color:#333333;
	font-size:12px;
	font-weight:bold;
	}

#threecells {
	clear: both;
}

#threecells div {
	float: left;
	font-size: .9em;
	clear: right;
}

#threecells a {
	display: block;
	width: 162px;
	height: 48px;
	margin-bottom: 10px;
}

#threecells span {
	display: none;
}

#cell_1 {
	width: 162px;
	padding-right: 15px;
}

#cell_1 a {
	background-image: url(../newfrontpage/3colls_p1.jpg);
}

#cell_2 {
	width: 162px;
	padding: 0 15px 0 15px;
	border-left: 1px solid #AACCD5;
	border-right: 1px solid #AACCD5;
}

#cell_2 a {
	background-image: url(../newfrontpage/3colls_p2.jpg);
}

#cell_3 {
	width: 162px;
	padding-left: 15px;
}

#cell_3 a {
	background-image: url(../newfrontpage/3colls_p3.jpg);
}

#side {
	height: auto;
	width: 175px;
	background-color: #F6FAF0;
}

#menu {
	padding: 0;
	margin: 0;
}

#menu a {
	text-decoration: none;
	display:block;
}

#foot {
	clear: both;
	padding: 1em;
	background-color: #fff;
	background-repeat: no-repeat;
	font-size: .8em;
	line-height: 1.4em;
	text-align: center;
	position: relative;
}

#top_nav {
	display: none;
	padding-left: 185px;
	background-color: #DEECF0;
	height: 20px;
}

#top_nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border-left: 1px solid #fff;
	background-position: right top;
	background-repeat: no-repeat;
	height: 20px;
}

#top_nav li {
	float: left;
	margin: 0;
	padding: 0;
	border-top: 2px solid #f60;
	border-right: 1px solid #fff;
	background-color: #E5F1F3;
}

#top_nav a {
	display: block;
	padding: 0 1.3em;
	line-height: 18px;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

#top_nav a:hover {
	background-color: #f60;
	color: #fff;
}

#searchbox {
 	color:#FFFFFF;	
	padding: 30px 0 0 0;
	margin-left:380px;	
	width:225px;
} 

#right_header_holder{
	color:fff;
	vertical-align:top;
	width:130px;
	text-align:right;
	margin-left:625px;
	}


#footerinfo {
text-align:center;
margin-bottom: 10px;
}

/* ---------------Navigation Starts Here-------------- */

#nav, #nav ul {
	float: left;
	width: 795px;
	list-style: none;
	line-height: 1;
	background: #004B44; /* Background color*/
	font-weight:normal;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

/* "nav a" controls the size of item at top */

#nav a {
	display: block;
	color: #fff; /*controls menu text color */
	text-decoration: none;
	padding: 4px 3px 3px 10px;
}

#nav li a:hover {
  color: #F7EB84;
}

#nav li {
	float: left;
/*	background-image: url("nav_divide.gif");  
	background-position: center left;
	background-repeat: no-repeat; */
	padding: 0;
}

#nav li ul ul {
	margin: -1.75em 0 0 169px; /* controls where drop down menu appears */
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
	color:#FFFFFF
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #008D7F; /*color for click over menu */
	background-image: none;
}

#nav li ul {  /* Controls back gray box width */
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	font-weight: normal;
	margin: 0;
}

#nav li li {  /* Controls hover border box width */
	width: 170px
}

/* Don't know what this controls. Perhaps if there is an image in the list */
#nav li ul a {  
	width: 170px;
	background-image: none;
}



#nav li ul li a {  /* Controls border box */
	width: 155px;  
	height: 13px;
	text-indent: 0 !important;
    font-size: 11px;
	border: solid;
	border-width: 1px;
	border-top-color: #fff;
	border-right-color: #F6FAF0;
	border-bottom-color: #F6FAF0;
	border-left-color: #F6FAF0;
	background-image: none;
	}
	
#nav li ul li.double a {
	width: 155px;
	height: 24px;
	text-indent: 0 !important;
    font-size: 11px;
	border: solid;
	border-width: 1px;
	border-top-color: #fff;
	border-right-color: #F6FAF0;
	border-bottom-color: #F6FAF0;
	border-left-color: #F6FAF0;
	}
	
#nav li ul li.triple a {
	width: 155px;
	height: 33px;
	text-indent: 0 !important;
    font-size: 11px;
	border: solid;
	border-width: 1px;
	border-top-color: #fff;
	border-right-color: #F6FAF0;
	border-bottom-color: #F6FAF0;
	border-left-color: #F6FAF0;
	}
	
	
/* seperate li for each drop down item */
#n-facts a, #n-facts li { 
	width: 90px; /*85*/
	background-position: 0 0; 
	}

#n-join a, #n-join li { 
	width: 80px; /*75*/
	background-position: 0 0; 
	}

#n-action a, #n-action li { 
	width: 90px; /*85*/
	background-position: 0 0; 
	}

#n-news a, #n-news li { 
	width: 110px; /*105*/
	background-position: 0 0; 
	}
	
#n-press a, #n-press li { 
	width: 110px; /*105*/
	background-position: 0 0; 
	}
	
#n-publications a, #n-publications li { 
	width: 80px; /*80*/
	background-position: 0 0; 
	}
	
#n-about a, #n-about li { 
	width: 80px; /*80*/
	background-position: 0 0; 
	}
	
#n-links a, #n-links li { 
	width: 51px; /*49*/
	background-position: 0 0; 
	}
/* end seperate lists for drop down item */
/* ---------------Navigation Ends Here-------------- */



/* ---------------Left Side Menu Items-------------- */
#menu {
	height:auto;
	padding-bottom: 10px;
	margin: 0;
}

#menu a {
	text-decoration: none;
	display:block;
}

#menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#menu li {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-family: Arial;
}

#menu ul li a {
	margin-top: 0px;
	padding-left: 16px;
	padding-right: 0px;
	padding-top: 6px;
	height: 21px;
	line-height: 15px;
	font-weight: bold;
	text-transform: uppercase;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background-image: url(http://www.pnhp.org/images/li_menu.gif);
	background-position:3px 6px;
	background-repeat: no-repeat;
}

#menu ul li ul li a {
	margin-top: 0;
	padding: 0 0 0 15px;
	height:19px;
	line-height: 19px;
	font-weight:normal;
	text-transform: capitalize;
	background-image: url(li2.gif);
	background-color: #E7F0DE ;
	background-position: 13px 5px;
	background-repeat: no-repeat;
	border-top: 1px solid #EEF5F7;
	border-bottom: 1px none #EEF5F7;
}

#menu ul li ul li.double a {
	margin-top: 0;
	padding: 5px 15px 2px 15px;
	height:25px;
	line-height: 100%;
	font-weight:normal;
	text-transform: capitalize;
	background-image: url(li2.gif);
	background-color: #E7F0DE ;
	background-position: 13px 5px;
	background-repeat: no-repeat;
	border-top: 1px solid #EEF5F7;
	border-bottom: 1px none #EEF5F7;
}


#menu ul li ul li ul li a {
	background-color: #D5E3C2;
	background-image: none;
}

#menu li li li li a {
	padding-left: 36px;
}

#menu ul li ul li ul li ul li a {
	background-color: #A1CEDB;
	background-image: none;
}

#menu_images {
	padding: 0;
	margin: 0;
}

#menu_images dl {
	padding:0px;
	margin:0px;
	}

#menu_images dt {
	padding: 4px 0px;
	margin: 0px;
	border-top: 1px solid #fff;
	border-bottom: 0px solid #fff;
}

#menu_images dd {
	margin: 0;
	padding: 4px 0px;
	border-bottom: 1px solid #EEF5F7;
	font-size: .8em;
	border-bottom: 1px solid #ABD5AA;
	line-height: 1.2em;
}

/* ---------------------Ends Here--------------------*/
/* ---------------Left Side Menu Items-------------- */

#header_top {
	width: 795px; /* 763px;*/
	height: 110px;
	background-color: #008D7F;
	background-image:url(../images/top_header/header_background.jpg);
	background-position: top;
	background-repeat: no-repeat;
	border-bottom: 2px solid #E7F0DE;
}

#logo {
	width: 364px;
	height:101px;
	float: left;
}

#menu_holder {
	width: 795px; /* 763px; */
	height: 20px;
	margin-bottom: 5px;
	background-color: none;
	}

.bold {
font-weight:bold;
	}
	
.italic{
	font-style:italic;
}

p.cite {
	font-size:9px;
	margin: 0;
	line-height:100%;
	}

p.leftmenu {
	color:#FFF;
	line-height:93%;
	margin:3px;
	font-size:11px;
	padding-left:8px;
	padding-right: 8px;
	
}

p.leftmenu_small {
	color:#FFF;
	margin:3px;
	font-size:10px;
	padding-left:8px;
	padding-right: 8px;
	padding-bottom:8px;
	line-height:94%;
	text-align:left;
}

#left_top {
	background-color:#F6FAF0;
	font-size:80%; 
	text-align:left;
	font-weight:bold;
	color:#666666;
	text-align:center;
	margin-bottom:3px;
	width: 175px;
	/*border-bottom: solid 1px #008D7F; */
	}


.subhead A {font-size:1em; font-family:Arial, Helvetica, sans-serif; text-decoration: none; color: #008D7F;}